
{% extends 'events/base.html' %}
    {% block content %}
<br/>
<div class="card" style="width: 35rem;">
    <div class="card-body">
    {% if event_searched %}
        <h5 class="card-title"><strong>You Searched for: {{event_searched}}.</strong></h5>
        {% for event in events %}
            {{ event }} <br/>
        {% end for %}
    {% else %}
            <h5 class="card-title"><strong>You forgot to insert the event you want to search for!</strong></h5>
    {% endif %}
    </div>
</div>
    {% endblock %}